import { createErrorClass as e } from "./index-createErrorClass.js";
var o = e(function(r) {
  return function() {
    r(this), this.name = "EmptyError", this.message = "no elements in sequence";
  };
});
export {
  o as EmptyError
};
